### Function

# GtkCellCallback

#### Declaration

    gboolean
    (* GtkCellCallback) (
      GtkCellRenderer* renderer,
      gpointer data
    )

#### Description [src]

The type of the callback functions used for iterating over the cell renderers of a `GtkCellArea`, see gtk_cell_area_foreach().

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The cell renderer to operate on.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  User-supplied data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` to stop iterating over cells.